MongoDate::__construct
MongoRegex
MongoDate
PHP Manual

# MongoDate::__toString

(PECL mongo >= 0.8.1)

MongoDate::__toString — Returns a string representation of this date

### Description

public string MongoDate::__toString ( void )

Returns a string representation of this date, similar to the representation returned by microtime()().

### Parameters

This function has no parameters.

### Return Values

This date.

MongoDate::__construct
MongoRegex
MongoDate
PHP Manual